[viewBag]
title = "Emplacements de camping"
url = "/emplacements-de-camping"
layout = "Static-layout"
is_hidden = 0
navigation_hidden = 0
==
<div class="fusion-title title fusion-title-1 fusion-title-center fusion-title-text fusion-title-size-one" style="margin-top: 10px; margin-bottom: 30px;">
<h1 class="title-heading-center fusion-responsive-typography-calculated" style="margin: 0px; color: #e10707; --fontsize: 36; line-height: 1.16; text-align: center;" data-fontsize="36" data-lineheight="41.7667px"><span style="color: #333300;"><strong>Emplacements de camping</strong></span></h1>
<div class="title-sep-container title-sep-container-right">
<div class="title-sep sep-single sep-solid" style="border-color: #e2e2e2;">&nbsp;</div>
</div>
</div>
<div class="fusion-text">
<p style="text-align: justify;">Le Camping Le Clapas vous propose des <strong>emplacements &laquo;&nbsp;Simples&nbsp;&raquo; ou &laquo;&nbsp;Confort&nbsp;&raquo; pour tente, caravane ou camping-car</strong>. Les emplacements ombrag&eacute;s et spacieux, d&eacute;limit&eacute;s par des haies v&eacute;g&eacute;tales, offrent une superficie de 75 &agrave; 130 m2 avec possibilit&eacute; de raccordement &eacute;lectrique et/ou vue sur la rivi&egrave;re pour des vacances dans le plus pur esprit camping au coeur de l&rsquo;Ard&egrave;che.</p>
<p style="text-align: justify;">&nbsp;</p>
<table style="height: 126px; width: 100%; border-collapse: collapse; border-style: solid;" border="1">
<tbody>
<tr style="height: 18px;">
<td style="width: 50%; height: 18px;">
<h2 class="title-heading-left fusion-responsive-typography-calculated" style="margin: 0px; font-size: 1em; color: #e10707; --fontsize: 24; line-height: 1.2;" data-fontsize="24" data-lineheight="28.8px"><strong>Emplacements Simples</strong></h2>
</td>
<td style="width: 50%; height: 18px;">
<h2 class="title-heading-left fusion-responsive-typography-calculated" style="margin: 0px; font-size: 1em; color: #e10707; --fontsize: 24; line-height: 1.2;" data-fontsize="24" data-lineheight="28.8px"><strong>Emplacements Confort</strong></h2>
</td>
</tr>
<tr style="height: 18px;">
<td style="width: 50%; height: 18px;">
<h3 class="title-heading-left fusion-responsive-typography-calculated" style="margin: 0px; font-size: 1em; color: #e10707; --fontsize: 18; line-height: 1.3; --minfontsize: 18;" data-fontsize="18" data-lineheight="23.4px"><span style="color: #333300;">Pour tente sans &eacute;lectricit&eacute;</span></h3>
</td>
<td style="width: 50%; height: 18px;">&nbsp;</td>
</tr>
<tr style="height: 18px;">
<td style="width: 50%; height: 18px;"><strong>Pour tente uniquement</strong></td>
<td style="width: 50%; height: 18px;">&nbsp;</td>
</tr>
<tr style="height: 18px;">
<td style="width: 50%; height: 18px;">Forfait 2 personnes maximum et 1 v&eacute;hicule</td>
<td style="width: 50%; height: 18px;">&nbsp;</td>
</tr>
<tr style="height: 18px;">
<td style="width: 50%; height: 18px;">Parcelle de 80 m2 minimum &agrave; 130 m2</td>
<td style="width: 50%; height: 18px;">&nbsp;</td>
</tr>
<tr style="height: 18px;">
<td style="width: 50%; height: 18px;">Sans &eacute;lectricit&eacute;</td>
<td style="width: 50%; height: 18px;">&nbsp;</td>
</tr>
<tr style="height: 18px;">
<td style="width: 50%; height: 18px;">Acc&egrave;s aux blocs sanitaires</td>
<td style="width: 50%; height: 18px;">&nbsp;</td>
</tr>
<tr>
<td style="width: 50%;">Vente de blocs de glace, cong&eacute;lation de blocs &laquo; bleus &raquo;</td>
<td style="width: 50%;">&nbsp;</td>
</tr>
</tbody>
</table>
</div>